<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000030937667</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/30/93/76/LEGIARTI000030937667.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L871-3</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2015-10-03</DATE_DEBUT>
<DATE_FIN>2021-07-31</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000025503132" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la sécurité intérieure" debut="2012-05-01" fin="2999-01-01" id_txt="LEGITEXT000025503132">Code de la sécurité intérieure</TITRE_TXT>
<TM>
<TITRE_TM debut="2012-05-01" fin="2999-01-01" id="LEGISCTA000028275902">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2015-10-03" fin="2999-01-01" id="LEGISCTA000030934655">LIVRE VIII : DU RENSEIGNEMENT</TITRE_TM>
<TM>
<TITRE_TM debut="2015-10-03" fin="2999-01-01" id="LEGISCTA000030937374">TITRE VII : OBLIGATIONS DES OPERATEURS ET PRESTATAIRES DE SERVICES</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-10-03" etat="MODIFIE" fin="2021-07-31" id="LEGIARTI000030937667" num="L871-3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-07-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043887510" num="L871-3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Dans le cadre des attributions qui lui sont conférées par le livre II du code des postes et des communications électroniques, le ministre chargé des communications électroniques veille notamment à ce que l'exploitant public, les autres exploitants de réseaux publics de communications électroniques et les autres fournisseurs de services de communications électroniques autorisés prennent les mesures nécessaires pour assurer l'application, dans le respect du secret de la défense nationale, des dispositions du présent livre et de la section 3 du chapitre Ier du titre III du livre Ier du code de procédure pénale relatives aux interceptions de correspondances émises par la voie des télécommunications ordonnées par l'autorité judiciaire.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000030931899" datesignatexte="2015-07-24" id="LEGIARTI000030933648" naturetexte="LOI" nortexte="PRMX1504410L" num="12" numtexte="2015-912" sens="cible" typelien="CREE">LOI n°2015-912 du 24 juillet 2015 - art. 12</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000028344952" naturetexte="CODE" nortexte="" num="L244-3" numtexte="" sens="cible" typelien="CONCORDE">Code de la sécurité intérieure - art. L244-3 (T)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000054704243" naturetexte="CODE" nortexte="" num="L895-1" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité intérieure - art. L895-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000054704255" naturetexte="CODE" nortexte="" num="L896-1" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité intérieure - art. L896-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000025503132" datesignatexte="2999-01-01" id="LEGIARTI000054704265" naturetexte="CODE" nortexte="" num="L898-1" numtexte="" sens="cible" typelien="CITATION">Code de la sécurité intérieure - art. L898-1 (VT)</LIEN>
</LIENS>
</ARTICLE>
